.avia-section.av-21ixe-063b2e40b073c98cfc0ff340540eea4d{
background-color:#9e8775;
background-image:url(../png/icon_bg_trans_wave.png);
background-repeat:no-repeat;
background-position:100% 100%;
background-attachment:scroll;
}
.avia-section.av-21ixe-063b2e40b073c98cfc0ff340540eea4d .av-extra-border-element .av-extra-border-inner{
background-color:#9e8775;
}

#top .av-special-heading.av-kkbau2jy-4b62924ad73439e2fe6c1a80d5f145d1{
padding-bottom:40px;
color:#ffffff;
font-size:72px;
}
body .av-special-heading.av-kkbau2jy-4b62924ad73439e2fe6c1a80d5f145d1 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kkbau2jy-4b62924ad73439e2fe6c1a80d5f145d1 .av-special-heading-tag{
font-size:72px;
}
.av-special-heading.av-kkbau2jy-4b62924ad73439e2fe6c1a80d5f145d1 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kkbau2jy-4b62924ad73439e2fe6c1a80d5f145d1 .av-subheading{
font-size:20px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-kkbau2jy-4b62924ad73439e2fe6c1a80d5f145d1 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-kkbau2jy-4b62924ad73439e2fe6c1a80d5f145d1 .av-special-heading-tag{
font-size:0.8em;
}
}
